> For the complete documentation index, see [llms.txt](https://docs.geopard.tech/geopard-tutorials/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.geopard.tech/geopard-tutorials/lva/api-dokumentacija/geo-galapunkti-telpisko-datu-piekluvei.md).

# Ģeo galapunkti telpisko datu piekļuvei

{% hint style="success" %}
GeoPard izmanto <https://www.ogc.org/> Open Geospatial Consortium datu formātus, piemēram, WMS attēliem un WFS vektordatiem. Tāpat mēs strādājam ar shapefailiem importam un eksportam. Dzinējs ir elastīgs, lai importētu un eksportētu jebkurā no šiem datu formātiem. Satelītattēliem mēs strādājam ar [COG (mākonim optimizēti GeoTIFF faili)](https://www.cogeo.org/)
{% endhint %}

{% hint style="info" %}
Lai izpildītu WMS/WFS pieprasījumus, jums jāinstalē Postman.
{% endhint %}

{% hint style="info" %}
Katram pieprasījumam jābūt parakstītam ar HEADER "Authorization" (kur jāievieto tokens) vai ar URL parametru "geopardApiKey " (kur jāievieto lietotāja API atslēga).
{% endhint %}

WMS API galapunkti tiek glabāti entītiju "Field", "FieldSatelliteImage", "VectorAnalysisMap", "RasterAnalysisMap", "TopographyMap", "SoilDataset", "YieldDataset" atribūtā "geoMaps". Skatiet [GeoPard DataScheme.](/geopard-tutorials/lva/api-dokumentacija/geopard-api-datu-shema.md)

WFS API galapunkti tiek glabāti entītiju "Field" un "VectorAnalysisMap" atribūtos "boundaryUrl", "zonesMapUrl" un "attributesUrl".

{% hint style="info" %}
Mēs iesakām EPSG:900913 projekciju EPSG:3857 vietā, lai iegūtu precīzākus attēlus.
{% endhint %}

<br>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/lva/api-dokumentacija/geo-galapunkti-telpisko-datu-piekluvei.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
